View Single Post
  #9  
Old 18th March 2017, 07:05 PM
Frank74's Avatar
Frank74 Frank74 is offline
Alpha Tester
Project Supporter
Senior Member
 
Join Date: Aug 2013
Location: UK
Posts: 828
Default

Well 2.3 works fine on XP SP3 here. Built with VS2008 and VS2015. Did you install the latest VS2008 and VS2015 redists I linked?

Here's one of my builds, install the VS2015 redist I linked above, and restart before running. I've tested this on XP SP3. Works fine here.
https://www.dropbox.com/s/aa06fxu66p...ect64.zip?dl=1

To get your directx version and details, you need to goto Start>Run and type 'dxdiag'. It's only the Jabo plugins that need it anyway.

Last edited by Frank74; 18th March 2017 at 07:16 PM.
Reply With Quote